@charset "UTF-8";
html, body {
	margin:auto;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #CCC;
}
.nav {
	width: 540px;
	float: right;
	margin-top: 0px;
	padding-right: 10px;
	clear: none;
}

.container {
	margin: auto;
	width: 800px;
	background-color: #FFF;
}
#containerAbout {
	margin: auto;
	width: 800px;
	background-color: #FFF;
	margin-top: 30px;
	margin-bottom: 30px;
	border: 1px solid #414666;
}
a:link {
	color:#187cb8;
	text-decoration:none;
}

a:visited {
	color:#187cb8;
	text-decoration:none;
}
a:hover {
	color: #333;
	text-decoration:none;
}

.banner {
	background-image: url(images/nav_bg.jpg);
	background-repeat: repeat-x;
	height: 318px;
	background-position: left top;
}

#bannerAbout {
	background-image: url(images/smsf-header.jpg);
	background-repeat: repeat-x;
	height: 300px;
	background-color: #CCC;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #3C445B;
}
#bannerPrivacy {
	background-image: url(images/nav_bg.jpg);
	background-repeat: repeat-x;
	height: 150px;
}
.logo {
	float: left;
	height: 80px;
	width: 249px;
	clear: none;
}

.banner_right {
	height: 80px;
	width: 100%;
	background-image: url(images/nav_bg.jpg);
	background-repeat: repeat-x;
}
.nav_button {
	height: 73px;
	width: 101px;
	margin-left: 5px;
	float: right;
}
.nav_button1 {	height: 73px;
	width: 101px;
	margin-left: 20px;
	float: right;
	padding-top: 50px;
}

.left_heading {
	padding-bottom: 10px;
}
.intro {
	height: 80px;
	width: 530px;
	margin-top: 20px;
	float: right;
	clear: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	line-height: 17px;
	margin-right: 20px;
	background-image: url(images/home_intro.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 40px;
}

#introAbout {
	width: 750px;
	margin-top: 10px;
	float: right;
	clear: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	line-height: 17px;
	margin-right: 20px;
	margin-left: 20px;
}

.services {
	height: 212px;
	width: 180px;
	background-repeat: repeat-x;
	margin-top: 25px;
	margin-left: 10px;
	background-image: url(images/services_bg.jpg);
	background-color: #004B76;
	float: left;
	line-height:16px;
	font-size: 11px;
	color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #005687;
	border-right-color: #005687;
	border-left-color: #005687;
	padding-left: 20px;
}

*html .services {
	height: 202px;
	line-height:13px;
	padding-top:10px;
}

*+html .services {
	padding-top:10px;
	line-height:13px;
}

.services a:link {
	color: #FFF;	
	text-decoration:none;
}

.services a:visited {
	color: #FFF;	
	text-decoration:none;
}

.services a:hover {
	color: #9F0;	
	text-decoration:none;
}
.services ul {
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	list-style-type: none;
}

.archive {
	height: 90px;
	background-repeat: repeat-x;
	background-color: #CCC;
	font-size: 11px;
	color: #FFF;
	line-height:15px;
	padding-top: 5px;
	padding-left: 20px;
}
*html .archive {
	height: 100px;
	line-height:0px;
	padding-top: 25px;

	padding-left: 20px;
}
.archive ul {
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 20px;
	list-style-type: none;
}
.contact_left {
	background-repeat: repeat-x;
	background-color: #CCC;
	font-size: 11px;
	color: #005687;
	line-height:15px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
}

.pricing {
	background-repeat: repeat-x;
	background-color: #CCC;
	font-size: 11px;
	color: #005687;
	line-height:15px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}
.white_heading {
	background-color: #FFF;
	height: 20px;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 5px;
}
.left_content {
	width: 200px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
.right_content {
	width: 570px;
	float: right;
}

.right_contentReading {
	width: 800px;
	float: right;
}
.section_heading {
	border-bottom-color: #060;
	font-family: Verdana, Geneva, sans-serif;
	color: #434863;
	font-size: 14px;
	padding-left: 20px;
	padding-top: 30px;
}
.section {
	font-size: 11px;
	margin-right: 40px;
	margin-left: 20px;
	margin-bottom: 30px;
	line-height: 18px;
	margin-top: 10px;
}
.list {
	list-style-position: outside;
	list-style-image: url(images/arrow.jpg);
	line-height: 16px;
}
	
.image_wrap {
	float: left;
	border: 1px solid #045c93;
	margin-right: 10px;
}
.image_wrapLarge {
	margin:auto;
	border: 1px solid #045c93;
	
}

.image_wrapList {
	float: right;
	border: 1px solid #045c93;
	margin-left: 10px;
}
.right_text {
	float: right;
	font-size: 12px;
	padding-right: 20px;
}
.left_text {
	float: left;
}
.clear {
	clear: both;
	height: 2px;
	float: right;
	width: 100%;
}
.footer {
	height: 25px;
	width: 790px;
	margin: auto;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	padding-right: 5px;
	padding-left: 5px;
	clear: both;
	margin-top: 20px;
}
.main_content {
	width: 800px;
	height: 900px;
}
.line {
	margin-bottom: 5px;
}
.left_break {
	background-image: url(images/image_45.jpg);
	background-repeat: repeat;
	height: 37px;
}

.links {
	background-repeat: repeat-x;
	background-color: #CCC;
	font-size: 11px;
	color: #FFF;
	line-height:13px;
	padding-top: 5px;
	padding-left: 10px;
	clear: both;
	height: 400px;
}
*html .links {
	background-repeat: repeat-x;
	background-color: #CCC;
	font-size: 11px;
	color: #FFF;
	line-height:13px;
	padding-top: 15px;
	padding-left: 10px;
	clear: both;
	height: 380px;
}
.top_headingAbout {
	float: left;
	width: 220px;
	height: 40px;
	margin-left: 20px;
	margin-top: 18px;
	background-image: url(images/about_us.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.top_headingServices {
	float: left;
	width: 220px;
	height: 40px;
	margin-left: 20px;
	margin-top: 18px;
	background-image: url(images/our_services.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.top_headingReading {
	float: left;
	width: 220px;
	height: 40px;
	margin-left: 20px;
	margin-top: 18px;
	background-image: url(images/essential-reading.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.top_headingAudits {
	float: left;
	width: 220px;
	height: 40px;
	margin-left: 20px;
	margin-top: 18px;
	background-image: url(images/why_audit.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.top_headingContact {
	float: left;
	width: 220px;
	height: 40px;
	margin-left: 20px;
	margin-top: 18px;
	background-image: url(images/contacting_us.png);
	background-repeat: no-repeat;
	background-position: left top;
}
* html .top_headingReading, .top_headingServices, .top_headingAbout, .top_headingAudits, .top_headingContact {
	margin-left:10px;
}

* html img,
* html .intro, .top_headingReading, .top_headingServices, .top_headingAbout, .top_headingAudits, .top_headingContact {
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}

.section ul {
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
}
*html .section ul {
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.indent {
	text-indent: 10px;
	padding-left: 10px;
}
.contact {
	float: right;
	height: 59px;
	width: 157px;
	clear: none;
}
.textboax {
	width: 350px;
}
.spesh {
	margin: auto;
	width: 780px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0CF;
	padding:10px;
	margin-bottom:20px;
	text-align: right;
}
.spesh a:link {
	color: #0CF
}
.spesh a:hover {
	color: #6F0
}
.spesh a:visited {
	color: #0CF
}
#smsfPricing {
	border: 1px solid #999;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
h1 {
	font-weight: normal;
	font-size: 9px;
	line-height: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.section_heading2 {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
}
